INSTALL
=======

See the INSTALL file for generic installation instructions.  The quick
version is:

  ./configure && make && sudo make install

USAGE
=====

You can see the program's usage statement by invoking it with --help.  A
typical invocation is:

 stress --cpu 8 --io 4 --vm 2 --vm-bytes 128M --timeout 10s

A user manual is available:

 info stress

The project home page is:

 http://weather.ou.edu/~apw/projects/stress/

PATCHES
=======

This program works really well for me, but it might not have some of the
features that you want.  If you would like, please extend the code and send 
me the patch.  Please use the context diff format.  That is: save the 
original program as stress.c.orig, then make and test your desired changes 
to stress.c, then run `diff -u stress.c.orig stress.c' to produce a context 
diff.  Enjoy the program :-)

Amos Waterland <apw@rossby.metr.ou.edu>
Norman, Oklahoma
27 Nov 2001
